Bug 16426 - online docs still talk about Gnome and KDE workstations setups
online docs still talk about Gnome and KDE workstations setups
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2000-08-17 07:10 EDT by borgia
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-12 16:42:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description borgia 2000-08-17 07:10:51 EDT
RC1 only offers a generic workstation setup, but the side panel still makes the distinction between Gnome and KDE workstation
install. IMHO, they were a good idea. How come they're gone?
Comment 1 Michael Fulbright 2000-08-17 10:59:00 EDT
The documentation is apparently incorrect for this screen - the GNOME and KDE
workstation options
are presented later. Just choose workstation and continue through the install.
Comment 2 Andrea Borgia 2000-08-27 11:33:59 EDT
This is RC2 and the online help in that screen still makes the distinction. Very confusing for non
betatesters (i.e., nearly everybody).
Comment 3 Sandra Moore 2000-08-28 10:34:18 EDT
If the online docs are incorrect (I haven't had a chance to check it out), we
will have to wait and correct it for the next release.

However, the docs that I sent to Matt were corrected to show that GNOME and KDE
were not choices anymore and said the following:

(in SGML so bare with it here)

 <sect1 id="s1-help-screens-instpath">
      <title>Install Options</title>
	How do you want to install &RHL;?
	A full installation will destroy any previously saved information on the
	selected partitions.
	An upgrade will preserve existing &RHL; system data.
	If you want to perform a full installation, you must choose the class
	(or type) of the installation. Your options are: Workstation, Server, or
	If you don't know which installation class you want, read the following
	very carefully.
	<command>Please note:</command> In addition to the installation methods
	mentioned below, &RHL; can also be installed "within" an already
	existing FAT (DOS/Windows) partition. This "partitionless" installation
	method is selected once you label a DOS partition as
	<command>/</command> during the <application>Disk Druid</application>
	partitioning screen. It overrides the automatic partition deletion used
	in workstation-class installations.
	Workstation-class installations will install the X Window System and the
	desktop manager of your choice. <emphasis>A workstation-class
	installation removes any Linux-related partitions on all installed hard
	drives (and uses all free unpartitioned disk space).</emphasis> All
	non-Linux-related partitions will be left untouched, and you will be
	able to boot other installed operating systems, in addition to &RH;,
	after the installation.
	If you want your system to function as a Linux-based server, and you
	don't want to heavily customize your system configuration or install the
	X Window System, a server-class installation is most appropriate.
	<emphasis>A server-class installation removes ALL existing partitions on
	ALL installed hard drives, so choose this installation class only if
	  you're sure you have nothing you want saved!</emphasis> This includes
	ALL partitions in use by other operating systems. <emphasis>ALL drives
	  will be erased -- we're not kidding!</emphasis>
	Only the custom-class installation gives you complete
	flexibility. During a custom-class installation, it is up to
	<emphasis>you</emphasis> how disk space should be partitioned.  You have
	complete control over the packages that will be installed on your
	system.  You can also determine whether you'll use LILO to boot your
	system. Unless you have prior Linux experience, you should not select
	the custom-class installation method.
	For more information concerning the differences among workstation-,
	server-, and custom-class installations, please refer to the &RHLIG;.

Why it wasn't updated ... I don't know, but I have the above in SGML in the
install-help/help-screens.sgml file in CVS.


Note You need to log in before you can comment on or make changes to this bug.